## r-bioc-arrayexpress 1.50.0

=== DESCRIPTION ===
Package: ArrayExpress
Title: Access the ArrayExpress Microarray Database at EBI and build
        Bioconductor data structures: ExpressionSet, AffyBatch,
        NChannelSet
Version: 1.50.0
Author: Audrey Kauffmann, Ibrahim Emam, Michael Schubert
Maintainer: Suhaib Mohammed <suhaib@ebi.ac.uk>
Depends: R (>= 2.9.0), Biobase (>= 2.4.0)
Imports: XML, oligo, limma
Description: Access the ArrayExpress Repository at EBI and build Bioconductor data structures: ExpressionSet, AffyBatch, NChannelSet
License: Artistic-2.0
biocViews: Microarray, DataImport, OneChannel, TwoChannel
NeedsCompilation: no
Suggests: affy
git_url: https://git.bioconductor.org/packages/ArrayExpress
git_branch: RELEASE_3_12
git_last_commit: 3a8e996
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
Packaged: 2020-10-27 22:28:26 UTC; biocbuild
