=== debian/changelog ===
r-bioc-arrayexpress (1.50.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only-upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Wed, 28 Apr 2021 22:58:19 +0530

r-bioc-arrayexpress (1.50.0-1) unstable; urgency=medium

  * Initial release (closes: #975340)

 -- Steffen Moeller <moeller@debian.org>  Thu, 18 Feb 2021 19:26:56 +0100
