=== debian/control ===
Source: r-bioc-arrayexpress
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-cran-xml,
               r-bioc-limma,
               r-bioc-oligo
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-arrayexpress
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-arrayexpress.git
Homepage: https://bioconductor.org/packages/ArrayExpress/
Rules-Requires-Root: no

Package: r-bioc-arrayexpress
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: access to the ArrayExpress Microarray Database at EBI
 Access to the ArrayExpress Microarray Database at EBI and build
 Bioconductor data structures: ExpressionSet, AffyBatch,
 NChannelSet
