## r-bioc-arrayexpress 1.54.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: Access the ArrayExpress Microarray Database at EBI and build
         Bioconductor data structures: ExpressionSet, AffyBatch,
         NChannelSet
-Version: 1.50.0
+Version: 1.54.0
 Author: Audrey Kauffmann, Ibrahim Emam, Michael Schubert
 Maintainer: Suhaib Mohammed <suhaib@ebi.ac.uk>
 Depends: R (>= 2.9.0), Biobase (>= 2.4.0)
@@ -13,8 +13,8 @@
 NeedsCompilation: no
 Suggests: affy
 git_url: https://git.bioconductor.org/packages/ArrayExpress
-git_branch: RELEASE_3_12
-git_last_commit: 3a8e996
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
-Packaged: 2020-10-27 22:28:26 UTC; biocbuild
+git_branch: RELEASE_3_14
+git_last_commit: 9a09ffb
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
+Packaged: 2021-10-26 20:51:41 UTC; biocbuild
