=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biobase,
                r-cran-xml,
-               r-bioc-limma,
-               r-bioc-oligo
-Standards-Version: 4.5.1
+               r-bioc-oligo,
+               r-bioc-limma
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-arrayexpress
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-arrayexpress.git
 Homepage: https://bioconductor.org/packages/ArrayExpress/
