## r-bioc-arrayexpress 1.56.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: Access the ArrayExpress Microarray Database at EBI and build
         Bioconductor data structures: ExpressionSet, AffyBatch,
         NChannelSet
-Version: 1.54.0
+Version: 1.56.0
 Author: Audrey Kauffmann, Ibrahim Emam, Michael Schubert
 Maintainer: Suhaib Mohammed <suhaib@ebi.ac.uk>
 Depends: R (>= 2.9.0), Biobase (>= 2.4.0)
@@ -13,8 +13,8 @@
 NeedsCompilation: no
 Suggests: affy
 git_url: https://git.bioconductor.org/packages/ArrayExpress
-git_branch: RELEASE_3_14
-git_last_commit: 9a09ffb
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
-Packaged: 2021-10-26 20:51:41 UTC; biocbuild
+git_branch: RELEASE_3_15
+git_last_commit: 56fb940
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
+Packaged: 2022-04-26 20:00:58 UTC; biocbuild
