=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-xml,
                r-bioc-oligo,
                r-bioc-limma
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-arrayexpress
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-arrayexpress.git
 Homepage: https://bioconductor.org/packages/ArrayExpress/
