## r-bioc-arrayexpress 1.60.0

=== DESCRIPTION ===
Package: ArrayExpress
Title: Access the ArrayExpress Collection at EMBL-EBI Biostudies and
        build Bioconductor data structures: ExpressionSet, AffyBatch,
        NChannelSet
Version: 1.60.0
Author: Audrey Kauffmann, Ibrahim Emam, Michael Schubert, Jose Marugan
Maintainer: Jose Marugan <jcmarca@ebi.ac.uk>
Depends: R (>= 2.9.0), Biobase (>= 2.4.0)
Imports: oligo, limma, httr, utils, jsonlite, rlang, tools, methods
Description: Access the ArrayExpress Collection at EMBL-EBI Biostudies and build Bioconductor data structures: ExpressionSet, AffyBatch, NChannelSet.
License: Artistic-2.0
biocViews: Microarray, DataImport, OneChannel, TwoChannel
NeedsCompilation: no
Suggests: affy
git_url: https://git.bioconductor.org/packages/ArrayExpress
git_branch: RELEASE_3_17
git_last_commit: e1d39c3
git_last_commit_date: 2023-04-25
Date/Publication: 2023-04-25
Packaged: 2023-04-25 20:14:11 UTC; biocbuild
