=== debian/changelog ===
r-bioc-arrayexpress (1.62.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add d/t/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 20:03:18 +0100
