=== debian/control ===
--- 
+++ 
@@ -8,10 +8,12 @@
                dh-r,
                r-base-dev,
                r-bioc-biobase,
-               r-cran-xml,
                r-bioc-oligo,
-               r-bioc-limma
-Standards-Version: 4.6.1
+               r-bioc-limma,
+               r-cran-httr,
+               r-cran-jsonlite,
+               r-cran-rlang
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-arrayexpress
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-arrayexpress.git
 Homepage: https://bioconductor.org/packages/ArrayExpress/
