## r-bioc-arrayexpress 1.64.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: Access the ArrayExpress Collection at EMBL-EBI Biostudies and
         build Bioconductor data structures: ExpressionSet, AffyBatch,
         NChannelSet
-Version: 1.62.0
+Version: 1.64.0
 Author: Audrey Kauffmann, Ibrahim Emam, Michael Schubert, Jose Marugan
 Maintainer: Jose Marugan <jcmarca@ebi.ac.uk>
 Depends: R (>= 2.9.0), Biobase (>= 2.4.0)
@@ -13,8 +13,9 @@
 NeedsCompilation: no
 Suggests: affy
 git_url: https://git.bioconductor.org/packages/ArrayExpress
-git_branch: RELEASE_3_18
-git_last_commit: 52f3e7c
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
-Packaged: 2023-10-24 20:19:10 UTC; biocbuild
+git_branch: RELEASE_3_19
+git_last_commit: d95a2bf
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
+Packaged: 2024-05-01 02:34:09 UTC; biocbuild
