=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biobase,
-               r-bioc-oligo,
-               r-bioc-limma,
+               r-bioc-biobase (>= 2.64.0),
+               r-bioc-oligo (>= 1.68.2),
+               r-bioc-limma (>= 3.60.4),
                r-cran-httr,
                r-cran-jsonlite,
                r-cran-rlang
@@ -22,9 +22,13 @@
 Package: r-bioc-arrayexpress
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biobase (>= 2.64.0),
+         r-bioc-oligo (>= 1.68.2),
+         r-bioc-limma (>= 3.60.4)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-affy (>= 1.82.0)
 Description: access to the ArrayExpress Microarray Database at EBI
  Access to the ArrayExpress Microarray Database at EBI and build
  Bioconductor data structures: ExpressionSet, AffyBatch,
