## r-bioc-arrayexpress 1.66.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: Access the ArrayExpress Collection at EMBL-EBI Biostudies and
         build Bioconductor data structures: ExpressionSet, AffyBatch,
         NChannelSet
-Version: 1.64.0
+Version: 1.66.0
 Author: Audrey Kauffmann, Ibrahim Emam, Michael Schubert, Jose Marugan
 Maintainer: Jose Marugan <jcmarca@ebi.ac.uk>
 Depends: R (>= 2.9.0), Biobase (>= 2.4.0)
@@ -13,9 +13,9 @@
 NeedsCompilation: no
 Suggests: affy
 git_url: https://git.bioconductor.org/packages/ArrayExpress
-git_branch: RELEASE_3_19
-git_last_commit: d95a2bf
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
-Packaged: 2024-05-01 02:34:09 UTC; biocbuild
+git_branch: RELEASE_3_20
+git_last_commit: d1e37af
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
+Packaged: 2024-10-29 23:29:36 UTC; biocbuild
